<?xml version="1.0"?>
<Atlas filename="pak.ssf" width="512" height="256">
	<Info org_filename="effect_hit1_1.ssf" rotate="0" x="0" y="0" org_width="108" org_height="128" atlas_width="110" atlas_height="130" />
	<Info org_filename="effect_hit1_2.ssf" rotate="0" x="110" y="0" org_width="108" org_height="128" atlas_width="110" atlas_height="130" />
	<Info org_filename="effect_hit1_3.ssf" rotate="0" x="220" y="0" org_width="108" org_height="128" atlas_width="110" atlas_height="130" />
</Atlas>
